﻿.iconboxes{
    margin-bottom: 0px;
}

.iconbox .iconbox-content h4.title{
    padding-top: 7px;
}

.iconbox {
    margin-bottom: 15px;
}

#site-nav ul ul {
    width: 175px;
}

.map-canvas{
    min-height: 300px;
    margin-bottom: 20px;
}
.map-canvas img{
    max-width: none;
}

.progress-bar .bar div {
    background-color: #F02503;
}

.progress-bar .bar.black div{
    background-color: #686868;
}
.progress-bar .bar.blue div{
    background-color: #FC3803;
    /* #123FC5; */
}
.progress-bar .bar.green div{
    background-color: #00900E;
}
.progress-bar .bar.orange div{
    background-color: #EF7B45;
}
.progress-bar .bar.purple div{
    background-color: #A085C6;
}
.progress-bar .bar.red div{
    background-color: #FC3803;
}
.progress-bar .bar.yellow div{
    background-color: #FBAD2F;
}

.hide-element {
    visibility:hidden;
}

.progress-bar .right {
    visibility:hidden;
}


.icon.primary .fa-check:before{
    color: #FC3803;
}

/* Black icon */
.icon.primary{
    color: #FC3803;
}
.icon.circle.primary,
.icon.square.primary{
    background-color: #FC3803;
    border-color: #FC3803;
    color: #FFFFFF;
}
.icon.circle.primary:hover,
.icon.square.primary:hover{
    background-color: #DD5252;
    border-color: #DD5252;
    color: #FFFFFF;
}

/* Black icon */
.icon.black{
    color: #383838;
}
.icon.circle.black,
.icon.square.black{
    background-color: #686868;
    border-color: #686868;
    color: #FFFFFF;
}
.icon.circle.black:hover,
.icon.square.black:hover{
    background-color: #636363;
    border-color: #636363;
    color: #FFFFFF;
}

/* Blue icon */
.icon.blue{
    color: #FC3803;
}
.icon.circle.blue,
.icon.square.blue{
    background-color: #FC3803;
    border-color: #FC3803;
    color: #FFFFFF;
}
.icon.circle.blue:hover,
.icon.square.blue:hover{
    background-color: #DD5252;
    border-color: #DD5252;
    color: #FFFFFF;
}

/* Green icon */
.icon.green{
    color: #00900E;
}
.icon.circle.green,
.icon.square.green{
    background-color: #00900E;
    border-color: #00900E;
    color: #FFFFFF;
}
.icon.circle.green:hover,
.icon.square.green:hover{
    background-color: #51A057;
    border-color: #51A057;
    color: #FFFFFF;
}

/* Orange icon */
.icon.orange{
    color: #EF7B45;
}
.icon.circle.orange,
.icon.square.orange{
    background-color: #EF7B45;
    border-color: #EF7B45;
    color: #FFFFFF;
}
.icon.circle.orange:hover,
.icon.square.orange:hover{
    background-color: #DD7544;
    border-color: #DD7544;
    color: #FFFFFF;
}

/* Purple icon */
.icon.purple{
    color: #A085C6;
}
.icon.circle.purple,
.icon.square.purple{
    background-color: #A085C6;
    border-color: #A085C6;
    color: #FFFFFF;
}
.icon.circle.purple:hover,
.icon.square.purple:hover{
    background-color: #9880BC;
    border-color: #9880BC;
    color: #FFFFFF;
}

/* Red icon */
.icon.red{
    color: #FC3803;
}
.icon.circle.red,
.icon.square.red{
    background-color: #FC3803;
    border-color: #FC3803;
    color: #FFFFFF;
}
.icon.circle.red:hover,
.icon.square.red:hover{
    background-color: #DD5252;
    border-color: #DD5252;
    color: #FFFFFF;
}

/* Yellow icon */
.icon.yellow{
    color: #FBAD2F;
}
.icon.circle.yellow,
.icon.square.yellow{
    background-color: #FBAD2F;
    border-color: #FBAD2F;
    color: #FFFFFF;
}
.icon.circle.yellow:hover,
.icon.square.yellow:hover{
    background-color: #E29C2B;
    border-color: #E29C2B;
    color: #FFFFFF;
}


/* Primary button */
.button.primary{
    background-color: #123FC5;
    border-color: #123FC5;
    color: #FFFFFF;
}
.button.primary:hover,
.button.primary:focus,
.button.primary:active,
.button.primary.disabled,
.button.primary[disabled]{
    background-color: #4D76EA;
    border-color: #4D76EA;
    color: #FFFFFF;
}

/* Black button */
.button.black{
    background-color: #686868;
    border-color: #686868;
    color: #FFFFFF;
}
.button.black:hover,
.button.black:focus,
.button.black:active,
.button.black.disabled,
.button.black[disabled]{
    background-color: #636363;
    border-color: #636363;
    color: #FFFFFF;
}

/* blue button */
.button.blue{
    /*background-color: #123FC5;
    border-color: #123FC5;
    */
    background-color: #123FC5;
    border-color: #123FC5;
    
    color: #FFFFFF;
}
.button.blue:hover,
.button.blue:focus,
.button.blue:active,
.button.blue.disabled,
.button.blue[disabled]{
    background-color: #4D76EA;
    border-color: #4D76EA;
    color: #FFFFFF;
}

/* Green button */
.button.green{
    background-color: #00900E;
    border-color: #00900E;
    color: #FFFFFF;
}
.button.green:hover,
.button.green:focus,
.button.green:active,
.button.green.disabled,
.button.green[disabled]{
    background-color: #51A057;
    border-color: #51A057;
    color: #FFFFFF;
}

/* Orange button */
.button.orange{
    background-color: #EF7B45;
    border-color: #EF7B45;
    color: #FFFFFF;
}
.button.orange:hover,
.button.orange:focus,
.button.orange:active,
.button.orange.disabled,
.button.orange[disabled]{
    background-color: #DD7544;
    border-color: #DD7544;
    color: #FFFFFF;
}

/* Purple button */
.button.purple{
    background-color: #A085C6;
    border-color: #A085C6;
    color: #FFFFFF;
}
.button.purple:hover,
.button.purple:focus,
.button.purple:active,
.button.purple.disabled,
.button.purple[disabled]{
    background-color: #9880BC;
    border-color: #9880BC;
    color: #FFFFFF;
}

/* Red button */
.button.red{
    background-color: #FC3803;
    border-color: #FC3803;
    color: #FFFFFF;
}
.button.red:hover,
.button.red:focus,
.button.red:active,
.button.red.disabled,
.button.red[disabled]{
    background-color: #DD5252;
    border-color: #DD5252;
    color: #FFFFFF;
}

/* Yellow button */
.button.yellow{
    background-color: #FBAD2F;
    border-color: #FBAD2F;
    color: #FFFFFF;
}
.button.yellow:hover,
.button.yellow:focus,
.button.yellow:active,
.button.yellow.disabled,
.button.yellow[disabled]{
    background-color: #E29C2B;
    border-color: #E29C2B;
    color: #FFFFFF;
}

/* White button */
.button.white{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #636363;
}
.button.white:hover,
.button.white:focus,
.button.white:active,
.button.white.disabled,
.button.white[disabled]{
    background-color: #FAFAFA;
    border-color: #FAFAFA;
    color: #636363;
}




.breadcrumbs{
    background-color: #FC3803;
}

.pricing .plan.recommended{
    border-color: #FC3803;
}

.pricing .plan-price{
    color: #FC3803;
    font-weight:normal;
}
.project .project-thumb figcaption{
    background-color: #FC3803;
}


#mobile-menu-trigger, #mobile-menu {
    background-color: #000000;
}

.section.dark{
    background-color: #000000;
    color: #A2A5A7;
}

.tparrows {
    background: rgba(0, 0, 0, 1) !important;
}


#site-nav ul ul{
    background-color: rgba(0, 0, 0, 1);
}
#site-nav > ul > li.over > a{
    background-color: rgba(0, 0, 0, 1);
}


mark{
    background: none;
    color: #FC3803;
    font-weight:bold;
}


a, a:active, a:hover {
    color: #FC3803;
}


.tp-caption.blackdivider3px_vertical {
    color: #000000;
    text-shadow: none;
    background-color: rgb(41, 41, 41);
    background-color: rgba(41, 41, 41, 1);
    text-decoration: none;
    font-size: 0px;
    line-height: 0;
    min-width: 3px;
    min-height: 170px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
}


.tp-caption.blackdivider3px {
    color: #000000;
    text-shadow: none;
    background-color:rgb(41, 41, 41);
    background-color:rgba(41, 41, 41, 1);
    text-decoration: none;
    font-size: 0px;
    line-height: 0;
    min-width: 468px;
    min-height: 3px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
}



.tp-caption.finewide_large_black {
    color: #292929;
    text-shadow: none;
    font-size: 60px;
    line-height: 60px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 8px;
    border-width: 0px;
    border-color: #000;
    border-style: none;
}
.tp-caption.finewide_medium_black {
    color: #292929;
    text-shadow: none;
    font-size: 37px;
    line-height: 37px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
}


.tp-caption.finewide_small_black {
    color: #292929;
    text-shadow: none;
    font-size: 25px;
    line-height: 25px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.finewide_verysmall_black_mw {
    font-size: 13px;
    line-height: 25px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #292929;
    text-decoration: none;
    background-color: transparent;
    text-shadow: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    max-width: 470px;
    white-space: normal !important;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
    text-align: justify;
}




.checks {
    display: inline-block;
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.checks li {
    position: relative;
    text-align: left;
}

.checks i {
    vertical-align:middle;
}



.page-title, .page-title .section-header {
    padding-top: 20px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}


.show-map {
    bottom: initial;
    right: initial;
}

.section.section-map .map-switcher.hide-map {
    display: none;
    position: absolute;
    bottom: 20px;
    right: 10px;
}
.section.section-map .map-switcher {
    position: absolute;
    bottom: auto;
    right: auto;
}



input[type="number"]  {
    width:100%;
}



/*
 * Nav
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.nav .mobiledropdown{
    position: absolute;
    display: none;
    /*top: 100%;*/
    z-index: 99;
}


#contact-form .form-loader { background: url(../Images/form_loader.gif) center center no-repeat; float: left; height: 30px; margin-left: 10px; margin-top: 15px; width: 18px; }
#contact-form .validatr-message {
    opacity: 0.8 !important;
    background: none !important;
    color: #FC3803 !important;
    font-weight: bold !important;
    display: block !important;
    top: auto !important;
    left: auto !important;
    float: left !important;
    background-color: #F7F7F7 !important;
    font-weight: 600 !important;
    border: 1px solid #EFEFEF !important;
    margin: 0 0 10px !important;
    padding: 10px 30px 10px 20px !important;
    position: relative !important;
    cursor: pointer !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    -o-border-radius: 2px !important;
    border-radius: 2px !important;
    /*    display:none; */
}

.subtext {
    display:block;
    float:left;
}

.block-height {
    height:100px;
}

/*
 input:required:invalid {
  border:#FC3803;
}
 
input:required:valid {
  border:#FC3803;
}

textarea:required:invalid {
  border:#FC3803;
}

textarea:required:valid {
  border:#FC3803;
}

input[type="text"]:required:invalid,
input[type="text"]:required:invalid,
input[type="password"]:required:invalid,
input[type="search"]:required:invalid,
input[type="url"]:required:invalid,
input[type="email"]:required:invalid,
input[type="number"]:required:invalid,
textarea:required:invalid{
    border-color: #3498DB;
    border-color: rgba(0, 0, 0, 0.2);
    outline: none;
}*/